gcr-types
3
GCR Library

# gcr-types

## Synopsis

    #define             GCR_DATA_ERROR
    GQuark              gcr_data_error_get_domain           (void);

## Description

## Details

### GCR_DATA_ERROR

    #define             GCR_DATA_ERROR                    (gcr_data_error_get_domain ())

### gcr_data_error_get_domain ()

    GQuark              gcr_data_error_get_domain           (void);

Returns :